{
  "name": "primevue-quickstart-create-vue",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "primeflex": "^3.3.0",
    "primeicons": "^6.0.1",
    "primevue": "^3.23.0",
    "quill": "^1.3.7",
    "vue": "^3.2.41"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^3.1.2",
    "vite": "^3.1.8"
  }
}
